### Method

# Adw WrapBox set_align

since: 1.7

#### Declaration [src]

    void
    adw_wrap_box_set_align (
      AdwWrapBox* self,
      float align
    )

#### Description [src]

Sets the alignment of the children within each line.

0 means the children are placed at the start of the line, 1 means they are placed at the end of the line. 0.5 means they are placed in the middle of the line.

Alignment is only used when `AdwWrapBox:justify` is set to `ADW_JUSTIFY_NONE`, or on the last line when the `AdwWrapBox:justify-last-line` is `FALSE`.

Available since: 1.7

Sets property | `Adw.WrapBox:align`

#### Parameters

`align`

  Type: `float`

  The child alignment.